// Copyright 2000, CERN, Geneva, Switzerland.
package org.freehep.util.commandline;

/**
 * Option does not exist, or an ampty option is provided.
 *
 * @author Mark Donszelmann
 * @version $Id: NoSuchOptionException.java,v 1.1.1.1 2004/05/31 05:08:49 kuromaru Exp $
 */ 
public class NoSuchOptionException extends CommandLineException {
    public NoSuchOptionException(String msg) {
        super(msg);
    }
    
    public NoSuchOptionException() {
        super("No Such Option Exception");
    }
}
